#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-lib
version: 1.5
id: hledger-lib-1.5-KboDXRJmsGQLFSl7glCjZY
key: hledger-lib-1.5-KboDXRJmsGQLFSl7glCjZY
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Core data types, parsers and functionality for the hledger accounting tools
description:
    This is a reusable library containing hledger'\''s core functionality.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.AutoTransaction
    Hledger.Data.Commodity Hledger.Data.Dates Hledger.Data.Journal
    Hledger.Data.Ledger Hledger.Data.MarketPrice Hledger.Data.Period
    Hledger.Data.Posting Hledger.Data.RawOptions
    Hledger.Data.StringFormat Hledger.Data.Timeclock
    Hledger.Data.Transaction Hledger.Data.Types Hledger.Query
    Hledger.Read Hledger.Read.Common Hledger.Read.CsvReader
    Hledger.Read.JournalReader Hledger.Read.TimeclockReader
    Hledger.Read.TimedotReader Hledger.Reports
    Hledger.Reports.BalanceHistoryReport Hledger.Reports.BalanceReport
    Hledger.Reports.EntriesReport Hledger.Reports.MultiBalanceReports
    Hledger.Reports.PostingsReport Hledger.Reports.ReportOptions
    Hledger.Reports.TransactionsReports Hledger.Utils
    Hledger.Utils.Color Hledger.Utils.Debug Hledger.Utils.Parse
    Hledger.Utils.Regex Hledger.Utils.String Hledger.Utils.Test
    Hledger.Utils.Text Hledger.Utils.Tree Hledger.Utils.UTF8IOCompat
    Text.Megaparsec.Compat
hidden-modules: Paths_hledger_lib
abi: 33830937c7c4aeac5db606d747d53fa8
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-lib-1.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-lib-1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hledger-lib-1.5
hs-libraries: HShledger-lib-1.5-KboDXRJmsGQLFSl7glCjZY
depends:
    Decimal-0.5.1-56zVtZJqKOTFIT1hax0CPK
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4
    ansi-terminal-0.7.1.1-Dh7XzY8d9TAbWhL1ZsstE array-0.5.2.0
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-markup-0.8.2.0-JO1Oy9jYgbGFSxqAItqjWc bytestring-0.10.8.2
    cmdargs-0.10.19-Lxd2A6vi2s5J6k231P9lo2 containers-0.5.10.2
    csv-0.1.2-JHiDO18E4reI6zYI6iizmR
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65 deepseq-1.4.3.0
    directory-1.3.0.2 extra-1.6.2-5lFfezp1NaeBeNWnWTrlJV
    filepath-1.4.1.2 hashtables-1.2.2.1-6kbUH46g0mQ5yPL75AOOMY
    megaparsec-6.4.0-AnRUueChXTiHPz0e7ZP0En
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
    pretty-show-1.6.16-4yL3QMm4omX5sydQq6eqFv
    regex-tdfa-1.2.2-JGrSDGN9OzgIG6BjzD8Db2
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    transformers-0.5.2.0 uglymemo-0.1.0.1-1Sek1g9jwwELZwNwbCGwJf
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
abi-depends: Decimal-0.5.1-56zVtZJqKOTFIT1hax0CPK=4ac538b7f9ae0a59ac49ceabe47c7ef7
             HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             ansi-terminal-0.7.1.1-Dh7XzY8d9TAbWhL1ZsstE=d9f2a1ce1d226f75ea8fb44a88f58b7b
             array-0.5.2.0=567646df31883e5d21d17233cc6e3caf
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-markup-0.8.2.0-JO1Oy9jYgbGFSxqAItqjWc=8e9b9ff2cdf9e89a23593b7f85e59200
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             cmdargs-0.10.19-Lxd2A6vi2s5J6k231P9lo2=e7f65bcfc45c8618d56a9237adbb53ad
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             csv-0.1.2-JHiDO18E4reI6zYI6iizmR=d778e46fa612889b3c689a57f9f2e321
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
             deepseq-1.4.3.0=e843b5d736cc095915bf2399fddf152e
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             extra-1.6.2-5lFfezp1NaeBeNWnWTrlJV=2907c5968e6cf5e8b025cb9341926293
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hashtables-1.2.2.1-6kbUH46g0mQ5yPL75AOOMY=1ff3f21605be5303a5ae6c9464931a26
             megaparsec-6.4.0-AnRUueChXTiHPz0e7ZP0En=c1f48f23aa98b23f4ebc925e9cd69a55
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus=3a4f708e3a8313990a7ddaa44eed9995
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=5b8a6db8c81629fde3a12212030372e3
             pretty-show-1.6.16-4yL3QMm4omX5sydQq6eqFv=a68af35cb8ebe4069d7cae43e78dc845
             regex-tdfa-1.2.2-JGrSDGN9OzgIG6BjzD8Db2=1f7384d261dd3860221965b2d2274d30
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=d64b81e3ed8022aca04423ee7b330679
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=797cd4cd973bcc2d6f301fd097dd3406
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             uglymemo-0.1.0.1-1Sek1g9jwwELZwNwbCGwJf=06fc737510867c1fe7f6851c4d2bd556
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=4a40da384793deade7b4b9c9224acdb7
haddock-interfaces: /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html: /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

